
Redmine - Patch #9602

Bulgarian translation (r7829)

2011-11-18 18:49 - Ivan Cenov

Status: Closed Start date: 2011-11-18

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Here it is.

Associated revisions

Revision 7839 - 2011-11-19 02:01 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#9602)

update:

button_edit_section

change:

mail_subject_wiki_content_updated

History

#1 - 2011-11-19 02:02 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r7839, thanks.

Files

bg.yml 59.5 KB 2011-11-18 Ivan Cenov
